﻿@charset "utf-8";
/* base CSS */
*{margin:0;padding:0;}
ul{list-style-type:none;}
img{border:0px; outline:none;}
a{text-decoration:none; outline:none; color:#666666;}
a:hover{color:#FC0102;}
.a_td:hover{text-decoration:underline;}
body{font-size:12px;font-family: "宋体", "黑体", sans-serif; color:#666666;   background:url(../images/body_bg.jpg) repeat-x top left; background-color:#f4f4f4;  }
.fl{float:left;}
.fr{float:right;}
.cl{clear:both;}
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.bn{border:none;}
.dn{display:none;}
.db{display:block;}
.fwb{font-weight:bolder;}
.fwn{font-weight:normal;}
.fsn{font-style:normal;}
.ofh{overflow:hidden;}
.rel{position:relative;}
.abs{position:absolute;}
.font_ya{font-family: "微软雅黑", "黑体", sans-serif;}
.font_song{ font-family:"宋体","新宋体", sans-serif;}
.l_black{color:#999999;}
.d_black{color:#333333;}
.white{color:#FFF;}
.black{color:black;}
.blue{color:#227cbe;}
.bg_gray{background-color:#f5f5f5;}
.green {  color: #016800;}
.red{color:red;}
.wrap1 { margin: 0 auto;overflow: hidden;width:1385px; }
.wrap2 { margin: 0 auto;overflow: hidden;width:1004px; }
.wrap3 { margin: 0 auto;overflow: hidden;width:1040px; }
.wrap { margin: 0 auto;overflow: hidden;width:1004px; }
.f10{font-size:10px;} 
.f12{font-size:12px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f24{font-size:24px;}
.lh20{line-height:20px;}
.lh22{line-height:22px;}
.lh24{line-height:24px;}
.lh25{line-height:25px;}
.lh26{line-height:26px;}
.lh28{line-height:28px;}
.lh30{line-height:30px;}
.lh31{line-height:31px;}
.lh32{line-height:32px;}
.mt10{margin-top:10px;}
.mt10{margin-top:10px;}
.ml3{margin-left:3px;}
.lh35{line-height:35px;}
.mh450 { min-height: 450px; height: auto;_height:450px;}
.p9 { padding: 10px 9px 7px 13px;}
.p10 { padding: 10px;}
.time{ float:right; margin-right:7px;}
.bgcolor{ background:url(../images/product_bg.jpg) repeat-y top left;}
/*框架*/
/*right*/
.right1{width:712px; float:right; overflow:hidden; }
.right{width:760px; float:right ; overflow:hidden;}
.left1{ width:289px; overflow:hidden; float:left;  }
.left{  width:234px; overflow:hidden; float:left;}
.bor_a{border:solid 3px #2a83c5; border-top:none;}
.bor_b{border:solid 1px #e2e2e0; border-top:none;border-top:none;}
.bor_c{border:solid 1px #c6c6c6;}
.bor_c1{border:solid 2px #e6e6e6;}
.bor_f {border: 1px solid #e2e2e0;}

.tit_bg{background:url(../images/tit_bg.png) no-repeat;}
.tit_g{background-position:0 -300px; width:760px; height:46px;line-height:46px; }
.tit_g span{  padding-left:35px; float:left; font-size:14px; color:#0099cc; font-weight:bold;}
.tit_g .site{ float:right;  height:50px; line-height:50px;  background:url(../images/dot1.jpg) no-repeat left center; padding:0 25px 0 20px;  color:#007cc2; }
.tit_g .site a{color:#666666;}
.tit_g .site a:hover{color:#007cc2;}
/* top*/
.top {  background:url(../images/top.jpg) no-repeat left top; height:116px;overflow: hidden;}
.top_nav{ font-size:14px; color:#FFFFFF;font-family: "微软雅黑", "黑体", sans-serif;}
.top_nav  ul{ float:right; padding-right:10px; }
.top_nav  ul li{ float:left;  }
.top_nav ul a{  height:14px;display:block;padding:55px 15px 41px  15px; float:left;}
.top_nav ul  li a:hover, .top_nav ul li a.current{ display:block;padding:55px 15px 41px  15px; height:14px; background:url(../images/current_bg.jpg) repeat-x left top; color:#FFFFFF;}
.top_about {height: 20px;padding-top: 30px;}
.top_about ul {float: right;padding-right:80px;}
.top_about ul li {float: left;margin-left: 10px;}
.top_about a {display: block; height: 20px; width:55px;}
.top_about li .weibo{width:110px;}
.top_search{ padding-top:20px;}
.top_search_content{ padding-right:40px; height:24px; float:right; overflow:hidden;}
.top_search .search_input{ background: url("../images/input_search.jpg") no-repeat scroll left center ;border: 0 none;color: silver;height: 24px;line-height: 23px; padding-left:30px; width: 165px; margin:0px;}
 .top_search .search_btn{ border: 0 none; background:url(../images/btn_search.jpg) no-repeat bottom left; width:25px; height:24px; line-height:24px;overflow:hidden;}
/*nav*/
.nav{ height:37px;  color:#FFFFFF; font-size:14px; font-weight:bold; }

.nav ul{  height:37px; overflow:hidden; padding-left:3px;  }
.nav li,.nav li a,.nav span{display:block; float:left; }
.nav ul span{ line-height:37px; height:37px;}
.nav li a{  line-height:37px;color:white; width:123px; text-align:center;  height:37px; }
.nav li a:hover{ color:#000000;background:url(../images/tit_bg.png) no-repeat; background-position:0 -250px; height:37px;}



/*banner*/
.banner{  overflow:hidden; margin-top:10px;  padding-bottom:10px;  }
.banner_content{overflow: hidden;  height:349px; width:1004px;  }

.banner1{  overflow:hidden; margin: 0 auto; }
.banner_content1{overflow: hidden;width:1424px; height:201px; }
/*shadow*/
.shadow{ height:19px; background:url(../images/shadow.jpg) no-repeat; }

/*content*/
.content{  background-color:#ffffff; padding:24px 23px 34px 23px; width:1001px;margin: 0 auto;overflow: hidden; }
.content1{background:url(../images/content_bg1.jpg)  no-repeat top left ; width:997px; margin: 0 auto;overflow: hidden; padding:15px 63px 0px 59px; }
/*case*/
.case{ background:url(../images/case_bg.jpg) top left no-repeat; width:1000px; height:297px;}
.case .case_title{ height:42px; line-height:42px;}
.case .case_title a{ text-align:right;display:block; width:80px; height:42px; float:right; padding-right:35px;}
.case .case_content{ padding:35px 22px 25px 128px; width:850px; height:190px;}

/*news*/

.news{  width:374px; overflow:hidden; float:right; }
.news .T{ background:url(../images/tit_bg.png) no-repeat top left; background-position:0 -150px; height:45px;}
.news .T span{ padding-left:25px; float:left; font-size:14px; color:#ffffff; font-weight:bold; height:40px; line-height:40px;}
.news .T a{float:right; display:block; height:23px; width:43px;margin:12px 10px 10px 0px;  overflow:hidden; font-size:11px;_margin:6px 5px 5px 0px; }
.news .C{  height:250px; background:url(../images/news_bg.jpg) repeat-y top left; }



.news .C ul{ line-height:27px; font-size:12px; padding:10px;  }
.news .C  li a{ padding-left:15px; color:#oooooo; }
.news .C  li a:hover{color:#fd9504; border-color:#fd9504;}
.news .C   li{background: url("../images/dot.jpg") no-repeat scroll left center transparent;margin-left:5px; border-bottom: 1px dashed #cccccc;}
.news .news_bottom{ background:url(../images/news_bottom.jpg) no-repeat; height:7px;}
/*tab*/
.news .T span a.tab_2_2{ background:url(../images/tit_bg.png) no-repeat top left; background-position:0 -79px; color:#ffffff;  height:29px; font-size:14px; line-height:29px;}
.news .T span a.tab_2_2:hover{color:#ffffff !important;}
.news .T span a{ display:block; float:left; width:100px; text-align:center; s color:#000000;}

.news1{ width:273px; overflow:hidden; float:right; padding-top:10px;}
.news1 .T{ width:273px; height:40px; line-height:40px; background:url(../images/tit_bg.png) no-repeat top left; background-position:0 -170px; }
.news1 .T span{ padding-left:25px; float:left; font-size:14px; color:#ffffff; font-weight:bold;}
.news1 .T  a{float:right; display:block; height:18px; width:53px;margin:12px 15px 10px 0px;  overflow:hidden; font-size:11px;_margin:6px 7px 5px 0px; }

.news1 .C{  height:182px;border:solid 1px #f0f0f0; border-top:none; overflow:hidden; }
.news1 .C ul{line-height:27px; font-size:12px; padding:10px;  }
.news1 .C   li a{ padding-left:15px; color:#000000; }
.news1 .C  li a:hover{color:#b40599; border-color:#b40599;}
.news1 .C  li{background: url("../images/dot.jpg") no-repeat scroll left center transparent;margin-left:15px; margin-right: 7px;_margin-right:3px; border-bottom:1px   dashed  #cccccc;}


.news2{ width:246px; overflow:hidden; float:left; padding-bottom:10px; }
.news2 .T{ background:url(../images/tit_bg.png); background-position:0 -350px; height:32px; width:246px; margin-bottom:1px; }
.news2 .T span{ float:left; color:#FFFFFF; padding-left:35px; line-height:32px; font-size:14px;}
.news2 .C{ height:153px; height:153px; border:solid 1px #c6c6c6; }
.news2 .C ul{padding-top:10px; line-height:26px;width:244px; }
.news2 .C   li a{ padding-left:15px; color:#000000; }
.news2 .C  li a:hover{color:#FC0102; border-color:#FC0102;}
.news2 .C  li{background: url("../images/dot.jpg") no-repeat scroll left center transparent;margin-left:15px; margin-right: 7px;_margin-right:3px}
.news2 .C  li span{ color:#ff7e00;}


.news3{ height:240px; width:273px; float:left; overflow:hidden; padding-bottom:10px; }
.news3 .T{ width:273px; height:36px; line-height:30px; background:url(../images/tit_bg.png) no-repeat top left; background-position:0 -40px;  }
.news3 .T h1{ padding-left:35px; float:left; font-size:14px; color:#ffea00; }
.news3 .T a{float:right; display:block; height:18px; width:53px;margin:12px 15px 10px 0px;  overflow:hidden; font-size:11px;_margin:6px 7px 5px 0px; }
.news3 .C{ height:203px;  }
.news3 .C ul{padding-top:15px; line-height:24px;width:273px; }
.news3 .C   li a{  color:#a17dc4; }
.news3 .C  li a:hover{color:#ebe4a5; border-color:#ebe4a5;}
.news3 .C  li{margin-left:15px; }
/*video*/
.video{ width:273px; overflow:hidden; float:right;}
.video .T{ width:273px; height:40px; line-height:40px; background:url(../images/tit_bg.png) no-repeat top left; background-position:0 -170px; }
.video .T span{ padding-left:25px; float:left; font-size:14px; color:#ffffff; font-weight:bold;}
.video .T  a{float:right; display:block; height:18px; width:53px;margin:12px 15px 10px 0px;  overflow:hidden; font-size:11px;_margin:6px 7px 5px 0px; }
.video .C{ width:273px; height:205px; overflow:hidden; background:url(../images/video_bg.jpg) no-repeat top left;}
.video .C .video_content{ padding:11px 19px 17px 18px; height:177px; width:236px;}

/*photo*/ 
.photo{ width:984px; overflow:hidden; padding-top:24px;}
.photo .T{ background:url(../images/tit_bg.png) no-repeat top left; background-position:0 0; width:984px; height:35px;}
.photo .T a{float:right; display:block; height:18px; width:53px;margin:12px 15px 10px 0px;  overflow:hidden; font-size:11px;_margin:6px 7px 5px 0px; }
.photo .C{ background:url(../images/photo_bg.jpg) repeat-x top left; padding:24px 12px 36px 16px; width:952px; height:193px; margin-left:3px;}

.photo .C ul{ height:193px; overflow:hidden; }
.photo .C  li {width:181px; height:193px;  text-align:left; float:left; display:block; padding-right:14px;  }
.photo .C li  img{width:181px; height:193px; }


/*footer*/
.footer .footer_nav{ height:28px; text-align:center; color:#000000; font-size:12px; line-height:28px; padding-top:10px; }
.footer .footer_nav a{color:#666666;}
.footer .footer_nav span{ padding-left:2px; padding-right:2px;}
.footer{display: block; margin: 10px 0px; padding-bottom: 10px; line-height:25px; /*height:123px;*/ color:#666666;border: 1px #eceaea solid; border-radius: 5px;  /*background:url(../images/footer_bg.jpg) no-repeat left top;*/  }
.footer .footer_content{  overflow:hidden; line-height:24px; color:#666666; text-align:center;  padding-bottom:10px;}
/*link*/
.link{   line-height:42px;  display:block;  height:42px ;  margin-bottom:10px; margin-top:10px; background:url(../images/link_bg.jpg) repeat-x top left; }
.link .link_title{ font-size:14px;  font-weight:bold; }
.link  .link_content{ width:1004px; overflow:hidden; }
.link ul{ padding-right:5px; height:34px;  line-height:42px; padding-left:10px;}
.link ul li{display:inline; line-height:42px; padding-right:6px;}

.link ul span{ padding:0 2px 0px 2px;color:#666666;}
/*作品展示*/
.show-img li {width:106px; height:145px; overflow:hidden; float:left; text-align:center;   margin-left: 6px;  _margin-left: 3px;  }
.show-img li .img-dd a{width:102px; height:115px; display:block; border:2px solid #ccc; background:#fff;}

.showimg2 { height:373px; width:675px; border:solid 1px #d1d1d1; border-top:none;}
.showimg2 ul{ margin-top:19px; height:346px; }
.showimg2  li {width:189px; height:173px;  text-align:left; float:left; display:block; padding-left:27px;  }
.showimg2 li  img{width:181px; height:136px;border:solid 4px #cccccc; }


.showimg1{height:402px;overflow:hidden;  }
.showimg1  li {width:163px; height:201px;  text-align:left; float:left; display:block; margin-right:13px; }
.showimg1 li   img{ width:161px; height:161px;border:1px solid #aaacac ;}
.showimg3  li {width:220px; height:200px;  text-align:left; float:left; display:block; margin-right:25px; _margin-right:15px; }
.showimg3 li img {width:216px; border:1px solid #9F9F9F ; height:165px; padding:2px;}

.detail_word { margin: 10px auto; width: 707px;_margin: 5px auto;}
.detail_word table {border-collapse: collapse;margin: 0 auto;width: 680px;}
.detail_word th { background-color: #e2e2e0; border: 1px solid #e2e2e0; font-weight: bold; padding: 5px;}
.detail_word td { border: 1px solid #e2e2e0;padding: 3px;}
.detail_word .t1 {color: #000000;font-weight: bold; text-align: left;text-indent: 20px;}
.detail_word .t2 { text-align: left; text-indent: 20px;}
/* 分页*/
.pageNO{bottom:24px; right:24px;}
.pageNO a,.pageNO p,.pageNO span{display:block; float:left;}
.pageNO p{color:#737373; margin-right:5px; padding:4px 5px; line-height:16px;}
.pageNO span{color:#737373; background-color:#fff; border:solid 1px #9fc5e0; padding:2px 8px; line-height:16px; margin-right:5px;_margin-right:2px;}
.pageNO a{color:#737373; background-color:#fff; border:solid 1px #9fc5e0; padding:2px 8px; line-height:16px; margin-right:5px;}
.pageNO a:hover,.pageNO a.current{color:#fff; background-color:#1d66ba; border-color:#dcdcdc;}
/*资讯*/
.bg-li-2 {padding-top:10px;}
.bg-li-2 li a{ padding-left:15px; }
.bg-li-2 li a:hover{color:#FC0102; border-color:#FC0102;}
.bg-li-2 li{background: url("../images/dot.jpg") no-repeat scroll left center transparent;margin-left:15px; margin-right: 7px;_margin-right:3px}

.bg-li-1 {padding-top:10px;}
.bg-li-1 li a{ padding-left:15px; }
.bg-li-1 li a:hover{color:#FC0102; border-color:#FC0102;}
.bg-li-1 li{background: url("../images/dot1.jpg") no-repeat scroll left center transparent;margin-left:15px; margin-right: 7px;_margin-right:3px}

/*----hr----*/
.hrdemand{width:705px; margin:10px auto;_margin:5px auto;}
.hr_bold{font-size:14px; font-weight:bold; color:#000;}
.hrdemand table {border: 1px solid #CCC;border-collapse:collapse;width: 650px;margin:0 auto 10px auto;_margin:0 auto 5px auto;}
.hrdemand th{border:1px solid #CCC; padding:5px; background-color: #CCC; font-weight:bold;}
.hrdemand td{border:1px solid #CCC; padding:5px;}
/* HrDemanAccept */
.HrDemandAccept table{width:650px; margin:0 auto;}
.HrDemandAccept td {padding: 3px; text-align:left;}
.HrDemandAccept th {padding: 3px; font-weight:bold; }
.HrDemandAccept td input{border:1px solid #CCC; width:200px; height:20px; line-height:20px;}
.HrDemandAccept span{display:block; margin-bottom:5px; _margin-bottom:2px; padding:2px; color:#FF7805;}
.hrdemand_btn{margin:5px; text-align:left; padding-left:100px;_margin:2px;}
.hrdemand_btn input{margin-left:10px;}
/*message*/

.message{ height:83px; width:286px; background-color:#ebe9ea; margin-bottom:11px;}
.message .C{ padding:13px 6px 15px 5px; width:275px; height:55px;}
.message .message_tel{ float:left; width:132px; height:55px;}
.message .message_mess{ float:right; width:132px; height:55px;}
.message_input{border:1px solid #CCC; width:200px; height:21px; line-height:21px;}
.bg-li-3 li {border-bottom: 1px dashed #CCCCCC;margin-left: 20px; margin-right: 7px;_margin-right: 3px;}
.bg-li-3 li a { margin-left: 15px; color:black;_margin-left: 7px; }

/*offer*/
.offer{   height:75px; padding-top:10px; width:250px;}
/*about*/





.about{  width:234px;overflow:hidden;  height:279px;   }
.about .T{ width:234px; height:44px; background:url(../images/tit_bg.png) no-repeat top left; background-position: 0 -50px;  }
.about .C{ ;line-height:24px; overflow:hidden; border-top:none; background:url(../images/p_bg.jpg) repeat-y top left; width:234px; padding-bottom:7px; height:223px; }
.about .C .about_content{padding:10px;}
.about .C .about_content .com{ color:#0099cc; font-weight:bold;}
.about .about_bottom{ background:url(../images/p_bottom.jpg) no-repeat; height:7px;}
/*gonggao*/
.gonggao{  width:272px;  overflow:hidden; float:left; margin-bottom:10px;_margin-bottom:5px;}
.gonggao .T{ width:272px; background:url(../images/tit_bg.png) no-repeat top ; background-position:0 -60px;; height:44px;   }
.gonggao .T h1{ text-align:center; font-size:14px; color:#ffffff; line-height:27px; }
.gonggao .T a{float:right; display:block; height:18px; width:53px;margin:12px 15px 10px 0px;  overflow:hidden; font-size:11px;_margin:6px 7px 5px 0px; }

.gonggao .C{ height:194px; border:solid 1px #013875;line-height:22px; overflow:hidden; border-top:none; border-bottom:none;  }
.gonggao .C .gonggao_content{padding:10px; height:174px; overflow:hidden; width:250px;  }
.gonggao .gonggao_bottom{ background:url(../images/info_bg.jpg) no-repeat top left; height:7px; }

.about1{ height:240px; width:273px; float:left; overflow:hidden; padding-top:10PX; }
.about1 .T{ width:273px; height:36px; line-height:30px; background:url(../images/tit_bg.png) no-repeat top left; background-position:0 -40px;  }
.about1 .T h1{ padding-left:35px; float:left; font-size:14px; color:#ffea00; }
.about1 .T a{float:right; display:block; height:18px; width:53px;margin:12px 15px 10px 0px;  overflow:hidden; font-size:11px;_margin:6px 7px 5px 0px; }
.about1 .C{ height:203px;  line-height:24px; padding:5px; }
/*info*/
.info{  width:376px; overflow:hidden;  float:left;  }
.info .T{ background:url(../images/tit_bg.png) no-repeat top left; background-position:0 -100px; height:45px;idth:376px;}
.info .T span{ padding-left:25px; float:left; font-size:14px; color:#ffffff; font-weight:bold; height:40px; line-height:40px;}
.info .T a{float:right; display:block; height:23px; width:43px;margin:12px 10px 10px 0px;  overflow:hidden; font-size:11px;_margin:6px 5px 5px 0px; }
.info .C{  height:250px; background:url(../images/info_bg.jpg) repeat-y top left; overflow:hidden; }
.info .info_content{  line-height:24px; padding:10px; text-align:2em; height:230px; overflow:hidden;  }
.info .info_content img { display: block; width:90px; height:90px; float:left; padding:3px 3px 0 3px; margin-right:10px;  }
.info .info_bottom{ background:url(../images/info_bottom.jpg) no-repeat; height:7px;}

.info1{ height:240px; width:316px; float:left; overflow:hidden; }
.info1 .T{ width:316px; height:36px; line-height:30px; background:url(../images/tit_bg.png) no-repeat top left; background-position:0 -40px;  }
.info1 .T h1{ padding-left:35px; float:left; font-size:14px; color:#ffea00; }
.info1 .T a{float:right; display:block; height:18px; width:53px;margin:12px 15px 10px 0px;  overflow:hidden; font-size:11px;_margin:6px 7px 5px 0px; }
.info1 .C{  height:204px;background:url(../images/content_bg.jpg) no-repeat top left;}
.info1 .info_content{ padding:17px 20px 0px 13px; line-height:24px; width:283px; height:125px; overflow:hidden;}
.info1  .C .more  { padding:10px 31px 19px 212px; width:73px; height:30px;}
.info1  .C .more a{display:block; width:73px; height:30px;}
/*product*/
.product{  width:760px;overflow:hidden; padding-top:10px;  }
.product .T{  width:760px; height:46px; line-height:46px;background:url(../images/tit_bg.png) no-repeat top left; background-position:0 -200px;; }
.product .T span{ float:left;  font-weight:bold; }
.product .T a{float:right; display:block; height:23px; width:43px;margin:12px 10px 10px 0px;  overflow:hidden; font-size:11px;_margin:6px 5px 5px 0px; }
.product .C{  height:312px; width:760px; overflow:hidden; background:url(../images/product_bg.jpg) repeat-y top left; padding-top:20px;   }
.product .C .product_content { height: 312px; overflow:hidden;padding: 20px 8px 0 24px;width: 728px;}
.product .C li {display: block;float: left;height:156px;padding-right: 16px;text-align: left;width: 166px; overflow:hidden;}
.product .C li img { width: 160px;height:118px; padding:2px;border:solid 1px #dddddd;}
.product .C  li .product_title{ height:32px; line-height:28px; text-align:center; display:block;  width:166px;}
.product .product_bottom{ background:url(../images/product_bottom.jpg) no-repeat ; height:7px;}
.bx_wrap a.prev {
    height: 56px;
	background:url(../images/left.jpg) no-repeat scroll 0 0 transparent;
	left:0px;
    line-height: 37px;
    outline-style: none;
    outline-width: 0;
    position: absolute;
    text-indent: -999em;
    top: 55px;
    width: 16px;
     float:left;
}
.bx_wrap a.next {
    background: url(../images/right.jpg) no-repeat scroll 0 0 transparent;
    height: 56px;
    right: 0px;
    line-height: 37px;
    position: absolute;
    text-indent: -999em;
    top: 55px;
    width: 16px;
    float:right;
}


.product1{  width:982px;overflow:hidden; margin-top:10px;   }
.product1 .T{ width:982px; height:40px; background:url(../images/tit_bg.png) no-repeat top left; background-position:0 -270px; line-height:40px; color: #663300; font-size:16px; }
.product1 .T span{ float:left; padding-left:35px; font-size:14px; color:#FFFFFF; line-height:37px; font-weight:bold;  }
.product1 .T a{ float:right; display:block; height:18px; width:35px;margin:6px 15px 6px 0px;  overflow:hidden; font-size:11px;_margin:3px 7px 3px 0px; }
.product1 .C{  height:183px;border:solid 1px #f0f0f0;border-top:none;      }
.product1 .C .product_content{ width:922px; height:164px; overflow:hidden;padding:19px 29px 0px 29px; }
.product1 .C ul{ height:164px; overflow:hidden; }
.product1 .C  li {width:160px; height:164px;  text-align:left; float:left; display:block; padding-right:30px;}
.product1 .C li  img{width:154px; height:125px; border:solid 1px #cccccc; }
.product1 .C  li .product_title{ height:33px; line-height:33px; text-align:center; display:block; color:#333333; width:160px;}


.product2{  width:400px;overflow:hidden; margin-top:10px; float:right;  }
.product2 .T{  width:400px; height:31px; line-height:31px;background:url(../images/tit_bg.png) no-repeat top left; background-position:0 -300px; }
.product2 .T span{ float:left;  font-weight:bold;}
.product2 .T a{ float:right; display:block; height:18px; width:35px;margin:6px 15px 6px 0px;  overflow:hidden; font-size:11px;_margin:3px 7px 3px 0px; }
.product2 .C{  height:173px;border:solid 1px #dbdbdb; border-top:none;  }
.product2 .C .product_content{  height:134px; overflow:hidden; padding:19px 12px 20px 10px; width:378px;}
.product2 .C ul{ height:134px; overflow:hidden;  }
.product2 .C  li {width:134px; height:134px;  text-align:left; float:left; display:block; padding-right:19px; margin-bottom:2px; }
.product2 .C li  img{width:128px; height:128px; padding:2px; border:solid 1px #e9d6c0; }
.product2 .C  li .product_title{ height:29px; line-height:27px; text-align:center; display:block; color:#663300;}

/*p_type*/
.p_type{  width:234px;overflow:hidden; margin-bottom:10px;_margin-bottom:5px;   }
.p_type .T{ width:234px; height:45px; background:url(../images/tit_bg.png) no-repeat top left; background-position: 0 0;  }
.p_type .T span{  display:block; height:45px;  font-size:16px;font-family: "微软雅黑", "黑体", sans-serif; color:#ffffff;font-weight:bold; text-align:center; line-height:50px;}
.p_type .C{ ;line-height:22px; overflow:hidden; border-top:none; background:url(../images/p_bg.jpg) repeat-y top left; width:234px; padding-bottom:7px; }
.p_type .C .p_type_content ul{padding-top:10px; line-height:33px;width:234px; }
.p_type .C  .p_type_content  li a{ padding-left:45px; background:url(../images/p_type.jpg) no-repeat top; height:32px; display:block; }
.p_type .C  .p_type_content  li  a:hover{ padding-left:45px; background:url(../images/p_type_current.jpg) no-repeat top; height:32px; display:block; color:#FFFFFF; }
.p_type .C .p_type_content  li{ height:32px;overflow:hidden;}

.p_type .p_type_bottom{ background:url(../images/p_bottom.jpg) no-repeat; height:7px;}
/*浮动qq*/
html{-webkit-text-size-adjust:none;}/*修正谷歌最小字号bug*/
*html .lrkf{position:absolute;}		/*修正IE6bug的，IE6不支持固定定位，这一句必须要。*/
.lrkf{ width:124px;}				/*必须有一个合适的宽度，否则获取不到正确的宽度*/
.lrkfshow { right:0;}				/*这个不要动*/
.lrkf .lrkf a{}
.lrkf a:hover{color:#B50708;}
.lrkf .lrkf_box{ background-color:#036403; padding:6px; border-radius:4px;}
.lrkf .lrkf_header,.lrkf .lrkf_con,.lrkf .lrkf_tool a{background-color:#fff; margin-top:4px;border-radius:4px;}
.lrkf .lrkf_header,.lrkf .lrkf_con{ margin-top:0;}
.lrkf .lrkf_btn{background-color:#036403;color:#fff;border-radius:4px 0 0 4px;}
.lrkf .lrkf_btn:hover{ background-color:#036403;color:#fff;}

#goTopBtn {
	POSITION: fixed; TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 30px; BOTTOM: 35px; HEIGHT: 33px; FONT-SIZE: 12px; CURSOR: pointer; RIGHT: 20px; _position: absolute; _right: auto
}


.bottom1{ background:url(../images/product_bottom.jpg) no-repeat; height:7px;}